/*
  File Name:         Ingite Maintenance Style
  Plugin:            MyTz0
  Plugin URI:        https://ingite.com
  Version:           1.0.0
*/
.maintenance-page #language-switcher-image,.maintenance-page footer .footer-right a{font-size:40px;display:block;width:50px;height:50px;line-height:50px;background-color:transparent;text-align:center;transition:.3s}
.maintenance-page #background-image,.maintenance-page #language-switcher-image{background-position:center;background-size:cover}
body{margin:0;padding:0;overflow:hidden}
body .maintenance-page{position:fixed;top:0;left:0;width:100%;height:100vh;overflow:auto;background:#fff;display:flex;min-height:100vh;flex-direction:column;z-index:1000000}
.maintenance-page footer,.maintenance-page header{background:#313132;color:#fff;min-height:100px}
.select2-container{z-index:1000001}*{font-family:Inter,sans-serif}
h1,h2,h3,h4,h5,h6{font-weight:500!important}.maintenance-page main{flex:1 1 0}
.maintenance-page .content-main h1,.maintenance-page .content-main h2{margin:0!important;padding:0!important}
.maintenance-page footer{position:relative}
.maintenance-page footer h2,.maintenance-page footer h3,.maintenance-page footer h4,.maintenance-page footer h5{margin:0!important;color:inherit!important;padding:0!important}
.maintenance-page .valign-wrapper{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center}
.maintenance-page .container{max-width:1000px;width:calc(100% - 2rem);margin:auto;padding:1rem}
.maintenance-page .container.valign-wrapper{padding-top:0;padding-bottom:0}
.maintenance-page header .header-logo{height:inherit;max-width:calc(100% - 165px)}
.maintenance-page #language-switcher-wrapper,.maintenance-page header .header-logo img{max-width:100%}
.maintenance-page footer .footer-right,.maintenance-page header .header-right{width:100%;display:flex;justify-content:flex-end;z-index:5}
.maintenance-page #language-switcher~.select2-container{max-width:100%;text-align:right}
.maintenance-page #language-switcher~.select2-container .select2-selection{background:0 0;border:none}
.maintenance-page #select2-language-switcher-container{color:inherit;padding:0}
.maintenance-page #select2-language-switcher-container+.select2-selection__arrow,.maintenance-page .select2-results__option--selected,.maintenance-page select{display:none}
.maintenance-page #language-switcher-image{margin-left:1rem;color:#fff;border-radius:50%}
.maintenance-page .select2-container .select2-dropdown{background:0 0;text-align:right;color:#fff;border:none}
.maintenance-page .select2-container--default .select2-results__option--selectable{transition:.3s}
.maintenance-page .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{background:rgba(0,0,0,.2)!important}
.maintenance-page footer .footer-left{width:100%}.maintenance-page footer .footer-right a{color:#fff;border-radius:50%}
.maintenance-page footer .footer-right a:hover{background-color:rgba(0,0,0,.1)}
.maintenance-page #background-gradient{position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6;background:linear-gradient(135deg,#880e4f,#4a148c)}
.maintenance-page main{width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center}
@media screen and (min-width:993px){
.maintenance-page .content-main{width:35%}
.maintenance-page #content-image{position:fixed;top:0;right:0;height:100%;width:60%;max-width:1000px;overflow:hidden;clip-path:ellipse(100% 100% at 100% 50%)}
.maintenance-page #background-image{position:absolute;top:0;left:0;width:100%;height:100%}
header .social{margin-right:5rem}
}
@media screen and (max-width:992px){
.maintenance-page #content-image{position:relative;width:100%;padding-bottom:50%;overflow:hidden;clip-path:ellipse(150% 100% at 80% 100%)}
.maintenance-page #background-image{position:absolute;top:0;left:0;width:100%;height:100%}
.maintenance-page main{flex-direction:column}
}
.xdebug-error, .xe-fatal-error{display:none;}